{
    "dc_identifier": "nl.gm0050.2c.2024.6727085-1",
    "dc_title": "Beeldvormende avond 2024-09-19 - Raadzaal 19:30 - 20:30  Procedure verdubbeling 380 kv net & gevolgen netcongestie voor Zeewolde (60 minuten)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zeewolde op 2024-09-19. Onderdeel: Raadzaal 19:30 - 20:30  Procedure verdubbeling 380 kv net & gevolgen netcongestie voor Zeewolde (60 minuten).",
    "dc_source": "https://zeewolde.bestuurlijkeinformatie.nl/Agenda/Index/1c87f7da-f543-4df7-93ea-1573d0f16c33",
    "dc_publisher": "gm0050",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-17",
    "foi_publishedDate": "2024-09-19",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Zeewolde",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zeewolde",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0050.2c.2024.6727085-1",
    "dc_externalIdentifier": "6727086",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-09-19",
    "foi_meetingNumber": "6727085",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0050.2c.2024.6727085-1.doc.1",
            "dc_title": "1.1 Raadsinformatiebrief 380 kV Diemen Lelystad Ens",
            "foi_fileName": "Raadsinformatiebrief%20380%20kV%20Diemen%20Lelystad%20Ens.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zeewolde&id=806a6070-f685-48c3-8720-83ffdc1c8ece"
        },
        {
            "dc_identifier": "nl.gm0050.2c.2024.6727085-1.doc.2",
            "dc_title": "1.1a Presentatie gemeenteraad Zeewolde",
            "foi_fileName": "20240919.1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zeewolde&id=23d705f0-802d-415e-808a-c967d8e7ee82"
        }
    ]
}